
.button {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    width: 140px;
    height: 30px;
    color: #fafafa;
    background: #2d2d57;
    border: 0;
    border-radius: 5px;
    outline: none;
    margin: 6px;
    cursor: pointer;

}

.button__modals {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 20px;
}
